/* CSS HorizontalMenu */

#HorizontalMenu
	{
	list-style:none;	
	}
	
#HorizontalMenu li
	{
	margin:0;
	padding:0;
	display:inline;	   
	}
	
/* Horizontal menu stylings */
/* === GlobalMenu == */

.GlobalMenu
	{
	float:right;
	padding:5px 0 5px 0;
	}

.GlobalMenu li a, .GlobalMenu li a:active, .GlobalMenu li a:visited
	{
	padding:0 3px 0 6px;
	color:#FAC217;
	text-decoration:none;
	}

.GlobalMenu li a:hover
	{
	text-decoration:underline;
	}

.GlobalMenuSpacer
	{
	border-left:1px #FAC217 solid;
	}

/* === MainMenu == */

.MainMenu
	{
	clear:both;
	margin:0;
	padding:2px 0px 3px 0px; 
	background-image: url(/build/gui/global.jpg); 
	border-top:1px solid #FFFFFF; 
	border-bottom:1px solid #FFFFFF; 
	}

.MainMenu li a, .MainMenu li a:active, .MainMenu li a:visited
	{	
	font-weight:bold;
	padding:3px 10px 3px 10px;
	text-decoration:none;		
	}
	
.MainMenu li a.selected, .MainMenu li a:hover
	{
	color:#000000;
	background-color:#FAC217;	
	}

.MainMenu li a.notselected
	{
	 color:#FFFFFF;
	}

.MainMenu li a.notselected:hover
	{
	background-color:#418c9b;
	}

/* === FooterMenu === */
.FooterMenu
	{
	margin:0;
	padding:5px 0 5px 0;
	list-style:none;	
	}
	
.FooterMenu li
	{
	margin:0;
	padding:0;
	display:inline;	  
	}
	
.FooterMenu li a, .FooterMenu li a:active, .FooterMenu li a:visited
	{	
	text-decoration:none;
	color:#FFFFFF;
	padding:0 3px 0 6px;
	}
	
.FooterMenu li a:hover
	{
	text-decoration:underline;
	}
	
.FooterMenuSpacer
	{
	border-left:1px #FFFFFF solid;
	}
	
/* CSS VerticalMenu */
#VerticalMenu 
	{
	list-style:none;
	}

#VerticalMenu li
	{
	margin:0;
	padding:0 5px 0px 5px;	
	}

/* === SubMenu == */

.SubMenu, .SubList
	{
	margin:0;
	padding:0;
	}

.SubMenu li a, .SubMenu li a:active, .SubMenu li a:visited
	{
	display:block;
	color:#FFFFFF; 
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
	}
	
.SubMenu li a:hover
	{
	background-color:#4f88a9;
	}
	
.SubMenu li ul{
	list-style:none;
	color:#000000;
	margin:0;
}

.SubMenu li ul li a,.SubMenu li ul li a:active,.SubMenu li ul li a:visited{
	font-weight:normal;
}	

.SubMenu li {
	padding:0;
	color:#f8c939;
	cursor:default;
}	

/* highlight current item in navbar */
/* NEN */
	.nen #VerticalMenu  #nen a,
 	.members #VerticalMenu  #members a,
 /* glossary */
 	.a_b #VerticalMenu #a_b a,
 	.c_d #VerticalMenu #c_d a,
 	.e_h #VerticalMenu #e_h a,
 	.i_l #VerticalMenu #i_l a,
 	.m_p #VerticalMenu #m_p a,
 	.q_r #VerticalMenu #q_r a,
 	.s_t #VerticalMenu #s_t a,
 	.u_z #VerticalMenu #u_z a,
 /* about */
	.sitemap #VerticalMenu #sitemap a,
	.about #VerticalMenu #about a,
	.contact #VerticalMenu #contact a,
	.links #VerticalMenu #links a, 
	.overview #VerticalMenu #overview a,
	.trends #VerticalMenu #trends a,
	.toppages #VerticalMenu #toppages a,
	.country #VerticalMenu #country a,
	.domain #VerticalMenu #domain a,
	.aus_dom #VerticalMenu #aus_dom a,
	.aus_gov #VerticalMenu #aus_gov a,
	.searchwd #VerticalMenu #searchwd a,
	.os #VerticalMenu #os a,
	.browser #VerticalMenu #browser a,
/* search data */
	.simple_search #VerticalMenu #simple_search a,
	.estuary_search #VerticalMenu #estuary_search a,
	.map_search #VerticalMenu #map_search a,
	.beach_search #VerticalMenu #beach_search a,
	.cin #VerticalMenu #cin a,
	.oul #VerticalMenu #oul a,
	.rps #VerticalMenu #rps a,
	.datasets #VerticalMenu #datasets a,
	.estuary_data #VerticalMenu #estuary_data a,
	.brian #VerticalMenu #brian a,
	.crc_pubs #VerticalMenu #crc_pubs a,
	.crc_rpts #VerticalMenu #crc_rpts a,
	.ga_pubs #VerticalMenu #ga_pubs a,
	.nlwra_rpts #VerticalMenu #nlwra_rpts a,
	.search_ack #VerticalMenu #search_ack a,
	.estuary_list #VerticalMenu #estuary_list a,
/* conceptual model */
	.con_intro #VerticalMenu #con_intro a,
	.con_classification #VerticalMenu #con_classification a,
	.con_typology #VerticalMenu #con_typology a,
	.con_class_map #VerticalMenu #con_class_map a,
	.con_climate #VerticalMenu #con_climate a,
	.con_graphs #VerticalMenu #con_graphs a,
	.con_regions #VerticalMenu #con_regions a,
	.con_variance #VerticalMenu #con_variance a,
	.con_environs #VerticalMenu #con_environs a,
	.con_science #VerticalMenu #con_science a,
	.emb #VerticalMenu #emb a,
	.emb_physical #VerticalMenu #emb_physical a,
	.emb_facies #VerticalMenu #emb_facies a,
	.emb_hydro #VerticalMenu #emb_hydro a,
	.emb_sed_trans #VerticalMenu #emb_sed_trans a,
	.emb_nit_dynamics #VerticalMenu #emb_nit_dynamics a,
	.wde #VerticalMenu #wde a,
	.wde_physical #VerticalMenu #wde_physical a,
	.wde_facies #VerticalMenu #wde_facies a,
	.wde_pos_hydro #VerticalMenu #wde_pos_hydro a,
	.wde_neg_hydro #VerticalMenu #wde_neg_hydro a,
	.wde_sed_trans #VerticalMenu #wde_sed_trans a,
	.wde_nit_dynamics #VerticalMenu #wde_nit_dynamics a,
	.wdd #VerticalMenu #wdd a,
	.wdd_physical #VerticalMenu #wdd_physical a,
	.wdd_facies #VerticalMenu #wdd_facies a,
	.wdd_hydro #VerticalMenu #wdd_hydro a,
	.wdd_sed_trans #VerticalMenu #wdd_sed_trans a,
	.wdd_nit_dynamics #VerticalMenu #wdd_nit_dynamics a,
	.cl #VerticalMenu #cl a,
	.cl_sed_env #VerticalMenu #cl_sed_env a,
	.cl_hydro #VerticalMenu #cl_hydro a,
	.cl_sed_trans #VerticalMenu #cl_sed_trans a,
	.cl_nit_dynamics #VerticalMenu #cl_nit_dynamics a,
	.tde #VerticalMenu #tde a,
	.tde_physical #VerticalMenu #tde_physical a,
	.tde_facies #VerticalMenu #tde_facies a,
	.tde_pos_hydro #VerticalMenu #tde_pos_hydro a,
	.tde_neg_hydro #VerticalMenu #tde_neg_hydro a,
	.tde_sed_trans #VerticalMenu #tde_sed_trans a,
	.tde_nit_dynamics #VerticalMenu #tde_nit_dynamics a,
	.tdd #VerticalMenu #tdd a,
	.tdd_physical #VerticalMenu #tdd_physical a,
	.tdd_facies #VerticalMenu #tdd_facies a,
	.tdd_hydro #VerticalMenu #tdd_hydro a,
	.tdd_sed_trans #VerticalMenu #tdd_sed_trans a,
	.tdd_nit_dynamics #VerticalMenu #tdd_nit_dynamics a,
	.tc #VerticalMenu #tc a,
	.tc_facies #VerticalMenu #tc_facies a,
	.tc_hydro #VerticalMenu #tc_hydro a,
	.tc_sed_trans #VerticalMenu #tc_sed_trans a,
	.tc_nit_dynamics #VerticalMenu #tc_nit_dynamics a,
	.con_hydrological #VerticalMenu #con_hydrological a,
	.con_sediment #VerticalMenu #con_sediment a,
	.con_habprov #VerticalMenu #con_habprov a,
	.con_trophic #VerticalMenu #con_trophic a,
	.con_nutrient #VerticalMenu #con_nutrient a,
	.con_mangrove #VerticalMenu #con_mangrove a,
	.con_dredging #VerticalMenu #con_dredging a,
	.con_infill #VerticalMenu #con_infill a,
	.con_ph_model #VerticalMenu #con_ph_model a,
	.con_sediment_model #VerticalMenu #con_sediment_model a,
	.con_biota_model #VerticalMenu #con_biota_model a,
	.con_nutrient_model #VerticalMenu #con_nutrient_model a,
	.con_freshwater_model #VerticalMenu #con_freshwater_model a,
	.con_habitat_model #VerticalMenu #con_habitat_model a,
	.con_hydro_model #VerticalMenu #con_hydro_model a,
	.con_litter_model #VerticalMenu #con_litter_model a,
	.con_organic_model #VerticalMenu #con_organic_model a,
	.con_pathogen_model #VerticalMenu #con_pathogen_model a,
	.con_pests_model #VerticalMenu #con_pests_model a,
	.con_toxicants_model #VerticalMenu #con_toxicants_model a,
	.con_connectivity_model #VerticalMenu #con_connectivity_model a,
	.cm_build #VerticalMenu #cm_build a,
	.con_evolution #VerticalMenu #con_evolution a,
	.con_develop #VerticalMenu #con_develop a,
	.con_sed_env #VerticalMenu #con_sed_env a,
	.con_links #VerticalMenu #con_links a,
	.con_refs #VerticalMenu #con_refs a,
	.con_acks #VerticalMenu #con_acks a,
	.beach_intro #VerticalMenu #beach_intro a,
	.wdb #VerticalMenu #wdb a,
	.tdb #VerticalMenu #tdb a,
	.tmb #VerticalMenu #tmb a,
	.brrf #VerticalMenu #brrf a,
	.beach_ref #VerticalMenu #beach_ref a,
	
/* indicators */
	.ind_intro #VerticalMenu #ind_intro a,
	.acid_sulfate #VerticalMenu #acid_sulfate a,
	.algal_blooms #VerticalMenu #algal_blooms a,
	.anoxic_hypoxic #VerticalMenu #anoxic_hypoxic a,
	.eutrophication #VerticalMenu #eutrophication a,
	.fine_sediment #VerticalMenu #fine_sediment a,
	.fish_kill #VerticalMenu #fish_kill a,
	.env_flows #VerticalMenu #env_flows a,
	.shellfish #VerticalMenu #shellfish a,
	.beach_erosion #VerticalMenu #beach_erosion a,
	.climate_change #VerticalMenu #climate_change a,
	.greenhouse_effect #VerticalMenu #greenhouse_effect a,
	.ocean_acid #VerticalMenu #ocean_acid a,
	.saline_intrusion #VerticalMenu #saline_intrusion a,
	.sea_level_rise #VerticalMenu #sea_level_rise a,
	.vector_borne_diseases #VerticalMenu #vector_borne_diseases a,
	.biodiversity #VerticalMenu #biodiversity a,
	.habitat_loss #VerticalMenu #habitat_loss a,
	.hydro_alter #VerticalMenu #hydro_alter a,
	.marine_pest #VerticalMenu #marine_pest a,
	.eco_acid_sulfate #VerticalMenu #eco_acid_sulfate a,
	.eco_algal_blooms #VerticalMenu #eco_algal_blooms a,
	.eco_fishing #VerticalMenu #eco_fishing a,
	.eco_biodiversity #VerticalMenu #eco_biodiversity a,
	.human_capital #VerticalMenu #human_capital a,
	.eco_mangrove #VerticalMenu #eco_mangrove a,
	.eco_marine_pest #VerticalMenu #eco_marine_pest a,
	.rec_fishing #VerticalMenu #rec_fishing a,
	.chlorophylla #VerticalMenu #chlorophylla a,
	.co2_pressure #VerticalMenu #co2_pressure a,
	.dissolved_o2 #VerticalMenu #dissolved_o2 a,
	.pathogens #VerticalMenu #pathogens a,
	.metal_contaminants #VerticalMenu #metal_contaminants a, 
	.ph_waterway #VerticalMenu #ph_waterway a,
	.salinity #VerticalMenu #salinity a,
	.turbidity #VerticalMenu #turbidity a,
	.water_nutrients #VerticalMenu #water_nutrients a,
	.water_temperature #VerticalMenu #water_temperature a,
	.benthic_co2 #VerticalMenu #benthic_co2 a,
	.denitrification #VerticalMenu #denitrification a,
	.organic_matter #VerticalMenu #organic_matter a,
	.sediment_pr_ratio #VerticalMenu #sediment_pr_ratio a,
	.sedimentation_rate #VerticalMenu #sedimentation_rate a,
	.sediment_toc_ts #VerticalMenu #sediment_toc_ts a,
	.toxicants #VerticalMenu #toxicants a,
	.beach_dune #VerticalMenu #beach_dune a,
	.mangrove_areas #VerticalMenu #mangrove_areas a,
	.salt_marsh_areas #VerticalMenu #salt_marsh_areas a,
	.seagrass_areas #VerticalMenu #seagrass_areas a,
	.wetland_cover #VerticalMenu #wetland_cover a,
	.habitat_index #VerticalMenu #habitat_index a,
	.isohaline #VerticalMenu #isohaline a,
	.maturity_index #VerticalMenu #maturity_index a,
	.benthic_invert #VerticalMenu #benthic_invert a,
	.diatom_species #VerticalMenu #diatom_species a,
	.fish_assemblages #VerticalMenu #fish_assemblages a,
	.hermit_crabs #VerticalMenu #hermit_crabs a,
	.imposex_freq #VerticalMenu #imposex_freq a,
	.intertidal_invert #VerticalMenu #intertidal_invert a,
	.macroalgal #VerticalMenu #macroalgal a,
	.seagrass_species #VerticalMenu #seagrass_species a,
	.shorebirds #VerticalMenu #shorebirds a,
	.impound_density #VerticalMenu #impound_density a,
	.ag_steep_slopes #VerticalMenu #ag_steep_slopes a,
	.percent_ag_land #VerticalMenu #percent_ag_land a,
	.pesticide_hazard #VerticalMenu #pesticide_hazard a,
	.river_forest #VerticalMenu #river_forest a,
	.ag_pressure #VerticalMenu #ag_pressure a,
	.coastal_tourism #VerticalMenu #coastal_tourism a,
	.fishing_pressure #VerticalMenu #fishing_pressure a,
	.industrial_point #VerticalMenu #industrial_point a,
	.shipping_pressure #VerticalMenu #shipping_pressure a,
	.coastal_discharge #VerticalMenu #coastal_discharge a,
	.coastal_population #VerticalMenu #coastal_population a,
	.nutrient_point #VerticalMenu #nutrient_point a,
	.stormwater #VerticalMenu #stormwater a,
	.catchment_condition #VerticalMenu #catchment_condition a,
	.native_vegetation #VerticalMenu #native_vegetation a,
	.river_acid #VerticalMenu #river_acid a,
	.coastal_care #VerticalMenu #coastal_care a,
	.marine_network #VerticalMenu #marine_network a,
	.marine_protected_areas #VerticalMenu #marine_protected_areas a,
	.ind_ack1 #VerticalMenu #ind_ack1 a,
	.ind_ack2 #VerticalMenu #ind_ack2 a,
/* geological */
	.geo_intro #VerticalMenu #geo_intro a,
	.toolkit_intro #VerticalMenu #toolkit_intro a,
	.mapping #VerticalMenu #mapping a,
	.map_overview #VerticalMenu #map_overview a,
	.why_map #VerticalMenu #why_map a,
	.map_describe #VerticalMenu #map_describe a,
	.map_datatype #VerticalMenu #map_datatype a,
	.ecol_analysis #VerticalMenu #ecol_analysis a,
	.map_fish #VerticalMenu #map_fish a,
	.toolkit_tech #VerticalMenu #toolkit_tech a,
	.tech_ca_sbe #VerticalMenu #tech_ca_sbe a,
	.tech_ca_asc #VerticalMenu #tech_ca_asc a,
	.tech_ca_mbe #VerticalMenu #tech_ca_mbe a,
	.tech_ca_sss #VerticalMenu #tech_ca_sss a,
	.tech_ca_sbp #VerticalMenu #tech_ca_sbp a,
	.tech_ca_refs #VerticalMenu #tech_ca_refs a,
	.tech_eo_ap #VerticalMenu #tech_eo_ap a,
	.tech_eo_lads #VerticalMenu #tech_eo_lads a,
	.tech_eo_ahi #VerticalMenu #tech_eo_ahi a,
	.tech_eo_satm #VerticalMenu #tech_eo_satm a,
	.tech_fs_gs #VerticalMenu #tech_fs_gs a,
	.tech_fs_coring #VerticalMenu #tech_fs_coring a,
	.tech_fs_vibro #VerticalMenu #tech_fs_vibro a,
	.tech_fs_spi #VerticalMenu #tech_fs_spi a,
	.tech_fs_uwp #VerticalMenu #tech_fs_uwp a,
	.tech_fs_uwv #VerticalMenu #tech_fs_uwv a,
	.tech_fs_lli #VerticalMenu #tech_fs_lli a,
	.tech_fs_fish #VerticalMenu #tech_fs_fish a,
	.tech_fs_gps #VerticalMenu #tech_fs_gps a,
	.case_intro #VerticalMenu #case_intro a,
	.case_abrolhos #VerticalMenu #case_abrolhos a,
	.case_bowlinggreen #VerticalMenu #case_bowlinggreen a,
	.case_capebyron #VerticalMenu #case_capebyron a,
	.case_cockburn #VerticalMenu #case_cockburn a,
	.case_fitzroy #VerticalMenu #case_fitzroy a,
	.case_marmion #VerticalMenu #case_marmion a,
	.case_moretonbay #VerticalMenu #case_moretonbay a,
	.case_parkvic #VerticalMenu #case_parkvic a,
	.case_recherche #VerticalMenu #case_recherche a,
	.case_sydney #VerticalMenu #case_sydney a,
	.case_other #VerticalMenu #case_other a,
	.dec_intro #VerticalMenu #dec_intro a,
	.reference_matrix #VerticalMenu #reference_matrix a,
	.knowlege_base #VerticalMenu #knowlege_base a,
	.survey_stds #VerticalMenu #survey_stds a,
	.dec_refs #VerticalMenu #dec_refs a,
	.toolkit_links #VerticalMenu #toolkit_links a,
	.toolkit_rpts #VerticalMenu #toolkit_rpts a,
	.toolkit_photos #VerticalMenu #toolkit_photos a,
	.toolkit_partner #VerticalMenu #toolkit_partner a,
	.toolkit_highlight #VerticalMenu #toolkit_highlight a,
	.toolkit_benefit #VerticalMenu #toolkit_benefit a,
	.w3d_intro #VerticalMenu #w3d_intro a,
	.w3d_cockburn #VerticalMenu #w3d_cockburn a,
	.w3d_keppel #VerticalMenu #w3d_keppel a,
	.w3d_sydney #VerticalMenu #w3d_sydney a,
	.w3d_woody #VerticalMenu #w3d_woody a,
	.nsw_mapping #VerticalMenu #nsw_mapping a,
	.vic_mapping #VerticalMenu #vic_mapping a,
/* nrm*/
	.env_stressors #VerticalMenu #env_stressors a,
	.env_ph #VerticalMenu #env_ph a,
	.env_sediments #VerticalMenu #env_sediments a,
	.env_biota #VerticalMenu #env_biota a,
	.env_freshwater #VerticalMenu #env_freshwater a,
	.env_nutrients #VerticalMenu #env_nutrients a,
	.env_salt #VerticalMenu #env_salt a,
	.env_flow #VerticalMenu #env_flow a,
	.env_habitat #VerticalMenu #env_habitat a,
	.env_hydro #VerticalMenu #env_hydro a,
	.env_litter #VerticalMenu #env_litter a,
	.env_organic #VerticalMenu #env_organic a,
	.env_pathogens #VerticalMenu #env_pathogens a,
	.env_pest #VerticalMenu #env_pest a,
	.env_toxicants #VerticalMenu #env_toxicants a,
	.env_temperature #VerticalMenu #env_temperature a,
	.env_connectivity #VerticalMenu #env_connectivity a,
	.pris_est #VerticalMenu #pris_est a,
	.env_community #VerticalMenu #env_community a,
	.env_capacity #VerticalMenu #env_capacity a,
	.env_NWQMS #VerticalMenu #env_NWQMS a,
	.env_NAPNHT #VerticalMenu #env_NAPNHT a,
	.env_link #VerticalMenu #env_link a,
	.env_success #VerticalMenu #env_success a,
	.env_conceptual #VerticalMenu #env_conceptual a,
	.env_scope #VerticalMenu #env_scope a,
	.env_value #VerticalMenu #env_value a,
	.env_draft #VerticalMenu #env_draft a,
	.env_exist #VerticalMenu #env_exist a,
	.env_goals #VerticalMenu #env_goals a,
	.env_WQO #VerticalMenu #env_WQO a,
	.env_guidelines #VerticalMenu #env_guidelines a,
	.env_develop #VerticalMenu #env_develop a,
	.env_info #VerticalMenu #env_info a,
	.env_alt #VerticalMenu #env_alt a,
	.env_impacts #VerticalMenu #env_impacts a,
	.env_combined #VerticalMenu #env_combined a,
	.env_howtoimp #VerticalMenu #env_howtoimp a,
	.env_objectives #VerticalMenu #env_objectives a,
	.env_marinfo #VerticalMenu #env_marinfo a,
	.env_dss #VerticalMenu #env_dss a,
	.env_num #VerticalMenu #env_num a,
	.env_frame #VerticalMenu #env_frame a,
	.env_review #VerticalMenu #env_review a,
	.nrm_intro #VerticalMenu #nrm_intro a,
	.nrm_report #VerticalMenu #nrm_report a,
	.nrm_habitat #VerticalMenu #nrm_habitat a,
	.nrm_refs #VerticalMenu #nrm_refs a,
	.nrm_acks #VerticalMenu #nrm_acks a,
	.nrm_lib #VerticalMenu #nrm_lib a,
	.nrm_img #VerticalMenu #nrm_img a,
/* smarline */	
	.coast_intro1 #VerticalMenu #coast_intro1 a,
	.coast_intro2 #VerticalMenu #coast_intro2 a,
	.coast_smartline #VerticalMenu #coast_smartline a,
	.coast_rpts #VerticalMenu #coast_rpts a,
	.coast_acks1 #VerticalMenu #coast_acks1 a,
	.coast_acks2 #VerticalMenu #coast_acks2 a,
	.coast_term1 #VerticalMenu #coast_term1 a,
	.coast_term2 #VerticalMenu #coast_term2 a,
/* climate */	
	.CCcoast #VerticalMenu #CCcoast a,
	.supporting #VerticalMenu #supporting a,
	.risks #VerticalMenu #risks a,
	.sd_visual #VerticalMenu #sd_visual a,
	.sd_fqa #VerticalMenu #sd_fqa a,
	.sd_digital #VerticalMenu #sd_digital a,
	.sd_data #VerticalMenu #sd_data a,
	.sd_mapping #VerticalMenu #sd_mapping a
{
color:#000000;
background-color:#f8c939;
}

small.white
	{
	color:#FFFFFF; 
	text-decoration:none;
	}
